Bug 853573 - Some of the figures are missing from gnumeric help files
Some of the figures are missing from gnumeric help files
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 18:39 EDT by Penelope Fudd
Modified: 2013-07-31 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:50:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Penelope Fudd 2012-08-31 18:39:26 EDT
Description of problem:
The help manual for Gnumeric is missing the figures.

Version-Release number of selected component (if applicable):
gnumeric-1.11.5-1.fc17.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start Gnumeric
2. Go to Tools/Simulation/Help
3. Read the help document
  
Actual results:
The figures are replaced by 'broken image' icons

Expected results:
Expected to see figures

Additional info:
The file 
  /usr/share/gnome/help/gnumeric/C/analysis-simulation.xml
is the source of the help text, and it contains references to images such as
  figures/analysis-simulation-profit-ex1.png
which is expanded to
  /usr/share/gnome/help/gnumeric/C/figures/analysis-simulation-profit-ex1.png
There's lots of images in that directory, but not the ones from this help file.  The required images can be found on this page:
  http://projects.gnome.org/gnumeric/doc/sect-advanced-analysis-simulation-setup.shtml
There may be other missing image files, I didn't take the time to audit them all.

Also, Gnumeric's help function doesn't work unless 'yelp' is installed, but yelp is not listed as a dependency.  This was only discovered because I'm using Fedora17-KDE; yelp is installed by default with Fedora17-Gnome.
Comment 1 Julian Sikorski 2012-11-24 03:54:16 EST
The missing images seem to work with 1.11.90.
Comment 2 Fedora End Of Life 2013-07-03 18:44:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 20:50:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.